未找到预配作业
出现此问题时,API 返回 404 Not Found。其 type 为 https://lingo.dev/docs/api/errors/provisioning-job-not-found。有关所有错误的通用结构,请参阅错误和状态码。
未找到预配作业 <id>。请核对创建调用返回的 ID,并确认你能查看该作业所属的引擎。
字段#
除标准的 type、status、title 和 detail 成员外,响应体还包含以下字段。detail 文本由这些字段生成,因此客户端也可以显示自己的文本。
| 字段 | 类型 |
|---|---|
id | string |
示例#
json
{
"detail": "Provisioning job <id> not found. Check the id the create call returned, and that you can see the job's engine.",
"id": "<id>",
"type": "https://lingo.dev/docs/api/errors/provisioning-job-not-found",
"status": 404,
"title": "Provisioning job not found"
}返回此错误的端点#
GET /v2/provisioning/jobs/{id}POST /v2/provisioning/jobs/{id}/retry